.private {
  text-align: center;
  height: 88vmin;
  display: flex;
  flex-direction: column;
}

.private-container{
  background-image: url("../HaProject-Images/img1.jpg");
  background-size: cover;
  width: 100vw;
  height: 40%;
  background-color: white;
  margin-bottom: 5vh;
}

  @-webkit-keyframes bounceInLeft {
    from,
    60%,
    75%,
    90%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
  
    0% {
      opacity: 0;
      -webkit-transform: translate3d(-3000px, 0, 0);
      transform: translate3d(-3000px, 0, 0);
    }
  
    60% {
      opacity: 1;
      -webkit-transform: translate3d(25px, 0, 0);
      transform: translate3d(25px, 0, 0);
    }
  
    75% {
      -webkit-transform: translate3d(-10px, 0, 0);
      transform: translate3d(-10px, 0, 0);
    }
  
    90% {
      -webkit-transform: translate3d(5px, 0, 0);
      transform: translate3d(5px, 0, 0);
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  
  @keyframes bounceInLeft {
    from,
    60%,
    75%,
    90%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
  
    0% {
      opacity: 0;
      -webkit-transform: translate3d(-3000px, 0, 0);
      transform: translate3d(-3000px, 0, 0);
    }
  
    60% {
      opacity: 1;
      -webkit-transform: translate3d(25px, 0, 0);
      transform: translate3d(25px, 0, 0);
    }
  
    75% {
      -webkit-transform: translate3d(-10px, 0, 0);
      transform: translate3d(-10px, 0, 0);
    }
  
    90% {
      -webkit-transform: translate3d(5px, 0, 0);
      transform: translate3d(5px, 0, 0);
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  
  .private .bounceInLeft {
    -webkit-animation: bounceInLeft;
    animation: bounceInLeft 1s normal;
  }
  .private-login-form{
    text-align: left;
    width:90%;
    padding:5%;
    width: 50%;
    display: flex;
    flex-wrap: wrap;
  }
 
  .private-form-field{
    margin-bottom: 1em;
    margin-right: 1em;
  }
  
  .private-form-field label{
    display:block;
    justify-content: space-around;
    margin-bottom: 1em;
    font-size: 1.2em;
    color: #0E563b;
    font-weight: bold;
    
  }
  
  .private-form-field input {
    border-radius: 5px;
    border: 1px solid #73AC97;
    padding-left: .3em;
    height: 2em;
    width:90%;
    font-size: 1.2em;
  }
  .private-Buscar {
    margin-top: 3%;
    display: flex;
    align-items: center;
  }

  .botonera {
    margin-top: 5vh;
  }

  .mensaje {
    margin-bottom: 5vh;
  }

  .events {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .greetings {
    color: #267356;
    padding-left: 7vw;
    padding-right: 7vw;
    line-height: 3vw;
    margin-top: 5vh;
    margin-bottom: 5vh;
    font-size: 1.5em;
  }

  .greetings-participants {
    color: #267356;
    padding-left: 7vw;
    padding-right: 7vw;
    
    margin-bottom: 5vh;
    font-size: 1.5em;
  }
  @keyframes glowing {
      0% { background-color: #0E563b; box-shadow: 0 0 -10px #0E563b; }
      40% { background-color: #74F7D2; box-shadow: 0 0 20px #74F7D2; }
      60% { background-color: #74F7D2; box-shadow: 0 0 20px #74F7D2; }
      100% { background-color: #0E563b; box-shadow: 0 0 -10px #0E563b; }
    }
  .botonera .btn-race {
    animation: glowing 1500ms infinite;
  }

.loader {
  text-align: center;
  margin-top: 3em;
  margin-bottom: 3em;
}
.file-text {
  color: #267356;
  font-weight: bold;
  font-size: 1.1em;
}
#file {
  color: #0E563b;
  font-weight: bold;
}

/*PICTURE ANIMATION*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation: fadeIn;
  animation: fadeIn 1s normal;
}

#fadeIn {
  -webkit-animation: fadeIn;
  animation: fadeIn 1s normal;
}


  /*EVENTS ANIMATION*/
  @-webkit-keyframes fadeInUpBig {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 2000px, 0);
      transform: translate3d(0, 2000px, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  
  @keyframes fadeInUpBig {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 2000px, 0);
      transform: translate3d(0, 2000px, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  
  .fadeInUpBig {
    -webkit-animation: fadeInUpBig;
    animation: fadeInUpBig .5s normal;
  }
  
    

  @media (max-width:768px){
    
    .private{
      text-align: center;
      height: 88vmin;
      display: flex;
      background-size: cover;
      background-image: url("../HaProject-Images/lysander-yuen-LKaN_tqplEw-unsplash.jpg");
    }
    .container{
      width: 100%;
    }
    form{
      text-align: left;
      width:90%;
      padding:5%;
    }
    .form-field{
      margin-bottom: 1.5em;
      margin-right: 1em;
    }
    
    .form-field label{
      display:block;
      justify-content: space-around;
      margin-bottom: .5em;
      font-size: 1em;
      
    }
    
    .form-field input {
      border-radius: 5px;
      border: 1px solid #73AC97;
      padding-left: .3em;
      height: 1.3em;
      width:70%;
      font-size: 1em;
      
    }
    
    .flexform{
      display: flex;  
      flex-wrap: wrap;
    }
  }

/*PARTICIPANTS VIEW*/
.searcher {
  margin-bottom: 5vh;
  height: 35vh;
  background-image: url('../HaProject-Images/steven-lelham-atSaEOeE8Nk-unsplash.jpg');
  background-size: cover;
}
.inSearch {
  display: inline;
}
.noSearch {
  display: none;
}
.showButtons {
  display: block;
}
.noButtons {
  display: none;
}
.participants-login-form{
  text-align: left;
  width:90%;
  padding:5%;
  width: 70%;
  display: flex;
  flex-wrap: wrap;
}

.participants-form-field{
  margin-bottom: 1em;
  margin-right: 1em;
}

.participants-form-field label{
  display:block;
  justify-content: space-around;
  margin-bottom: 1em;
  font-size: 1.2em;
  color: #0E563b;
  font-weight: bold;
  
}

.participants-form-field input {
  border-radius: 5px;
  border: 1px solid #73AC97;
  padding-left: .3em;
  height: 2em;
  width:90%;
  font-size: 1.2em;
}
.participants-Buscar {
  margin-top: 2%;
  display: flex;
  align-items: center;
}
  